<xml> </xml>

Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl.RequestEndEdit Method

Decide on ending label editing by the control.

public virtual bool RequestEndEdit();

#### Return Value

true, if proceed to end label editing; false, otherwise

#### Implements

IBetterListViewEmbeddedControlExtended.RequestEndEdit

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace